.when {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0;
    border-bottom: 1px solid #E8E8E8;
    border-top: 1px solid #E8E8E8;
    .title {
        border-left: 4px solid #8560A9;
        p {
            margin-left: 8px;
            font-size: 16px;
            color:#8560A9;
        }
    }

    .time {
        display: flex;
        :first-child {
            border-right: 1px solid #E8E8E8;
        }
        .time-text {
            text-align: center;
            align-items: center;
            flex: 1;
            .text1 {
                color: #67616D;
                font-size: 16px;
                border: none;
                margin: 0;
            }
            .text2 {
                color: #AECB4F;
                font-size: 32px;
                border: none;
                margin: 0;
            }
        }
        

    }
}